本文也適用於:

  • Microsoft .NET Framework 3.5

摘要

此安全性更新能解決 Microsoft .NET Framework 中的弱點,此弱點可能會在 .NET Framework 處理未受信任的輸入時允許遠端執行程式碼。 成功在使用 .NET Framework 的軟體中利用此弱點的攻擊者,可能會取得受影響系統的控制權。 攻擊者接下來將能安裝程式,檢視、變更或刪除資料,或建立具有完整使用者權限的新帳戶。 設定為具有較少使用者權限的使用者帳戶所受到的影響,可能會比利用系統管理使用者權限進行操作的使用者帳戶小。

為了利用弱點,攻擊者必須先引誘使用者開啟惡意的文件或應用程式。

此安全性更新會更正 .NET Framework 驗證未受信任輸入的方式,藉此解決弱點。

若要深入了解此弱點,請參閱 Microsoft 一般弱點及安全風險 CVE-2018-8421

重要

  • Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 的所有更新都需要安裝更新 KB 2919355。 我們建議您在 Windows 8.1、Windows RT 8.1 或 Windows Server 2012 R2 電腦上安裝更新 KB 2919355,以便在日後收到更新。

  • 如果您在安裝此更新之後安裝語言套件,您必須重新安裝此更新。 因此,我們建議您在安裝此更新前,先安裝任何需要的語言套件。 如需詳細資訊,請參閱將語言套件新增到 Windows (英文)

已知問題

套用 2018 年 9 月 .NET Framework 安全性更新以解決CVE-2018-8421 (.NET Framework 遠端執行程式碼弱點) 之後,SharePoint 現成的工作流程停止運作。

如需有關這個已知問題的詳細資訊,請參閱下列 Microsoft 知識庫文章:

4465015 安裝適用於 CVE-2018-8421 的 .NET 安全性更新之後,SharePoint 工作流程停止運作

此安全性更新的其他相關資訊

下列文章包含此安全性更新 (與個別產品版本相關) 的其他資訊。 這些文章可能包含已知問題的資訊。

  • 4457045 說明適用於 Windows 8.1、RT 8.1 和 Server 2012 R2 之 .NET Framework 3.5 的安全性和品質彙總套件 (KB 4457045)

  • 4457036 說明適用於 Windows 8.1、RT 8.1 和 Server 2012 R2 之 .NET Framework 4.5.2 的安全性和品質彙總套件 (KB 4457036)

  • 4457034 說明適用於 Windows 8.1、RT 8.1 和 Server 2012 R2 之 .NET Framework 4.6、4.6.1、4.6.2、4.7、4.7.1 和 4.7.2 的安全性和品質彙總套件 (KB 4457034)

如何取得此安全性更新的說明及支援

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×